namespace ScrewsMaster
{
    public class FXWndModel : BaseModel
    {
        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }


    }
}